"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Math) {
  timeSelectVue();
}
const timeSelectVue = () => "../workshop/component/timeSelect.js";
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "testPage",
  setup(__props) {
    return (_ctx, _cache) => {
      return {};
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "D:/微信小程序/课设整合/匠承非遗小程序端/jiangchengfeiyi-xiaochengxu/pages/testPage/testPage.vue"]]);
wx.createPage(MiniProgramPage);
